#sharebar-wrapper {
    float: left;
    margin: -1px 0px 0px 0px;
    width: 370px;
}
#storyNav {
    background: url("https://web.archive.org/web/20140102144959im_/http://grfx.cstv.com/gigya/share/share-bg-slice.png") repeat-x;
    height: 38px;
    margin: 10px 0px 16px 0px;
    padding: 6px 0px 0px 4px;
}
#storyNav li {
    list-style-type: none;
    display: inline;
    height: 14px;
    float: left;
}	
#storyNav #articleOptions {
    margin: 0px;
    padding: 0px;
    margin-left: 10px; 
    float: left;
}
#articleOptions li { padding: 0px 2px 0px 0px; }	
#articleOptions .nopadding { padding: 0px; }
#right-side { float: right; }
.plus-minus {
    background: url("https://web.archive.org/web/20140102144959im_/http://grfx.cstv.com/gigya/share/text-bg.gif") no-repeat;
    width: 64px;
    height: 20px;
    padding: 0px 0px 0px 3px;
}
.plus-minus img {
    display: inline;
    margin: 3px 0px 0px 0px;
}

/* Added by Oscar Mancilla on 4/12 */
.gig-counter{
	Line-height:0 !important;
}
/*
     FILE ARCHIVED ON 14:49:59 Jan 02, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:22:20 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.39
  exclusion.robots: 0.012
  exclusion.robots.policy: 0.005
  esindex: 0.006
  cdx.remote: 78.883
  LoadShardBlock: 239.852 (3)
  PetaboxLoader3.resolve: 188.129 (4)
  PetaboxLoader3.datanode: 399.936 (5)
  load_resource: 422.345 (2)
*/